/*
 * @Author: WuXiangNan
 * @Date: 2021-05-27 09:05:19
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-06-16 16:34:05
 * @Description: 当日报事
 */

class Report {
  int? envReportCount;
  int? orderReportCount;
  int? projectReportCount;

  Report({this.envReportCount, this.projectReportCount, this.orderReportCount});

  Report.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});
    envReportCount = map['envReportCount'];
    projectReportCount = map['projectReportCount'];
    orderReportCount = map['orderReportCount'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();
    json['envReportCount'] = this.envReportCount;
    json['projectReportCount'] = this.projectReportCount;
    json['orderReportCount'] = this.orderReportCount;

    return json;
  }
}
